#sidebar-underline::after{
    background-color: var(--secondary-color);
}

#sidebar-search-button{
    background-color: var(--secondary-color);
}

#sidebar-date li{
    color: var(--secondary-color) !important;
}

#sidebar-shorttitle{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;    
}

#sidebar-shorttitle:hover{
    color: var(--secondary-color);
}

#sidebar-img{
    border-radius: 0; 
}

#news-image{
    height: 40vh;
    object-fit: contain;
}




